#1 - 08/03/2021 07:39 - Anonymous

- 74 set to 01.Corporate

#2 - 11/03/2021 12:12 - Anonymous

- waunn18 i set to Anonymous

#3 - 15/03/2021 07:38 - Anonymous

- dnme changed from Dev : Todo to Dev : Doing

#4 - 15/03/2021 10:39 - Anonymous
- uWu clipboard-202103151810-Int8q.png added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT
Usialauds

#5 - 15/03/2021 10:39 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#6 - 15/03/2021 10:39 - Anonymous
- dame changed from Dev : Deployed SIT to Test : Todo

- waunu1ely changed from Anonymous to Anonymous

#7 - 16/03/2021 04:58 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 16/03/2021 04:58 - Anonymous
- unn 2021-03-16_12-27-54 Done.png added

- dnme changed from Test : Doing to Test : Done
2021-03-08_14-13-49.png 88.8 KB 07/03/2021 Anonymous

clipboard-202103151810-Int8q.png 101 KB 15/03/2021 Anonymous

2021-03-16_12-27-54 Done.png 68.8 KB 15/03/2021 Anonymous
